<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-azn" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-azn{fill:#ed2939;}
      .cls-2-azn{fill:#fff;}
    </style>
    <rect class="cls-1-azn" width="36" height="36" rx="4"/>
    <path class="cls-2-azn" d="M19.83,9.42a6.37,6.37,0,0,1,3.25,1.17,6.66,6.66,0,0,1,2.1,3,21,21,0,0,1,1.12,5.3q.33,3.27.33,8.05v3.33H23.86V27.33q0-4.41-.17-7.32a25.23,25.23,0,0,0-.61-4.65,5.61,5.61,0,0,0-1.24-2.56,3.48,3.48,0,0,0-2-1V28h-2.6V11.8a3.42,3.42,0,0,0-2,1A5.61,5.61,0,0,0,14,15.36,25.23,25.23,0,0,0,13.37,20c-.12,1.94-.17,4.38-.17,7.32v2.94H10.43V26.94q0-4.78.33-8a20.75,20.75,0,0,1,1.12-5.3,6.68,6.68,0,0,1,2.1-3,6.33,6.33,0,0,1,3.25-1.17V6.55h2.6Z"/>
  </svg>
</template>
